﻿@charset "utf-8";
body{
    margin:0;
    padding:0;
}
.main_fcworld > .description a{
    cursor: default;
}
.main_fcworld{
    display: block;
    margin:0;
    padding:0;
}
.main_fcworld > .mv{
    position: relative;
}
.main_fcworld > .mv > .mv_txt{
    position: absolute;
    bottom: 5%;
    left: 4vw;
    width: 74vw;
    height: 18vw;
    background-image: url(./mv_txt.png);
    background-repeat: no-repeat;
    background-size: contain;
    color: #fff;
    font-size: 1.4vw;
    padding-top: 11.7vw;
    padding-left: 0.4vw;
    line-height: 1.6;
}
.main_fcworld > .mv > img{
    width:100%;
    height: auto;
}
.main_fcworld > .description{
    margin: 0;
    padding:7.5vw 15.2vw 25vw;
    background-image: url(./bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.main_fcworld > .description > a{
    display: block;
    background-color: #333333;
    color:#fff;
    margin:0 0 5.5vw;
    padding: 2vw 5vw;
    font-size: 1.33rem;
    text-decoration: none;
    text-align: center;
}
.main_fcworld > .description > p{
    font-size: 1.1rem;
    text-align: center;
    line-height: 2;
}
.main_fcworld > .point{
    position: relative;
    margin:0;
    padding:0 3.6vw 5.3vw 5.3vw;
}
.main_fcworld > .point::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #df0522;
    z-index: -1;
}

.main_fcworld > .point > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    margin:0;
    padding:0;
    list-style-type: none;
    height: 27.3vw;
}

.main_fcworld > .point > ul > li:nth-child(1){
    width: 64.3%;
    position: relative;
    bottom: 0;
}
.main_fcworld > .point > ul > li:nth-child(1) h3{
    font-size:1.9rem;
}
.main_fcworld > .point > ul > li:nth-child(1) h3 span{
    display: block;
    font-size:1rem;
    font-family: Arial, Helvetica, sans-serif;
    color:#df0522;
    margin-bottom: 1vw;
}
.main_fcworld > .point > ul > li:nth-child(1) > img{
    width:100%;
    height: auto;
}

.main_fcworld > .point > ul > li:nth-child(2){
    width:32.5%;
    color:#fff;
}
.main_fcworld > .point > ul > li:nth-child(2) h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size:2rem;
}
.main_fcworld > .point > ul > li:nth-child(2) p{
    margin-bottom: 0;
}

/*
.application
_________________*/



.main_fcworld > .application{
    position: relative;
    margin:0;
    padding:6.3vw 3.6vw 5.3vw;
    background-image: url(./bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: 0;
}
.main_fcworld > .application::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 66%;
    background-color: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index: -1;
}

.main_fcworld > .application > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    margin:0;
    padding:0;
    list-style-type: none;
}

.main_fcworld > .application > ul > li:nth-child(1){
    width: 64.3%;
    position: relative;
    top: 0;
    order:2;
}
.main_fcworld > .application > ul > li:nth-child(1) > img{
    width:100%;
    height: auto;
}

.main_fcworld > .application > ul > li:nth-child(2){
    width:32.5%;
    color:#fff;
    order:1;
    padding:12vw 0 0 3vw;
}
.main_fcworld > .application > ul > li:nth-child(2) h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size:2rem;
    color:#df0522;
}
.main_fcworld > .application > ul > li:nth-child(2) p{
    color:#333;
    padding:0 3vw 0 0;
    margin:0;
}


/*
.manufacturing
_________________*/



.main_fcworld > .manufacturing{
    position: relative;
    margin:0;
    padding:6.3vw 3.6vw 5.3vw;
    background-image: url(./bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: 0;
}
.main_fcworld > .manufacturing::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 66%;
    background-color: #df0522;
    border-top:none;
    z-index: -1;
}

.main_fcworld > .manufacturing > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    margin:0;
    padding:0;
    list-style-type: none;
}

.main_fcworld > .manufacturing > ul > li:nth-child(1){
    width: 64.3%;
    position: relative;
    top: 0;
}
.main_fcworld > .manufacturing > ul > li:nth-child(1) > img{
    width:100%;
    height: auto;
}

.main_fcworld > .manufacturing > ul > li:nth-child(2){
    width:32.5%;
    color:#fff;
    padding:12vw 0 0 3vw;
}
.main_fcworld > .manufacturing > ul > li:nth-child(2) h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size:2rem;
    color:#fff;
}
.main_fcworld > .manufacturing > ul > li:nth-child(2) p{
    color:#fff;
    padding:0 3vw 0 0;
    margin:0;
}

/*
.extremeworld
_________________*/



.main_fcworld > .extremeworld{
    position: relative;
    margin:0;
    padding:6.3vw 3.6vw 5.3vw;
    background-image: url(./bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;    
    z-index: 0;
}
.main_fcworld > .extremeworld::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 66%;
    background-color: #fff;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    z-index: -1;
}

.main_fcworld > .extremeworld > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    margin:0;
    padding:0;
    list-style-type: none;
}

.main_fcworld > .extremeworld > ul > li:nth-child(1){
    width: 64.3%;
    position: relative;
    top: 0;
    order:2;
}
.main_fcworld > .extremeworld > ul > li:nth-child(1) > img{
    width:100%;
    height: auto;
}

.main_fcworld > .extremeworld > ul > li:nth-child(2){
    width:32.5%;
    color:#fff;
    order:1;
    padding:12vw 0 0 3vw;
}
.main_fcworld > .extremeworld > ul > li:nth-child(2) h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size:2rem;
    color:#df0522;
}
.main_fcworld > .extremeworld > ul > li:nth-child(2) p{
    color:#333;
    padding:0 3vw 0 0;
    margin:0;
}


/*
.fcworld
_________________*/

.main_fcworld > .fcworld{
    position: relative;
    background-image:url(./world.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding:19.46vw 0;
    margin:0;
}
.main_fcworld > .fcworld > .txt_box{
    position: absolute;
    bottom: -3vw;
    right: 4vw;
    width: 24vw;
    min-height: 13vw;
    background-color: rgb(51, 51, 51, 0.8);
    padding: 3vw;
    z-index: 10;
}
.main_fcworld > .fcworld > .txt_box > p{
    color:#fff;    
    line-height: 1.9;
    margin:0;
    padding:0;
}

/*
.mov
_________________*/

.main_fcworld > .mov{
    position: relative;
    background-image:url(./mov_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding:4.75vw 26.5vw;
    margin:0;
}
.main_fcworld > .mov img{
    width:100%;
    height: auto;
}

.main_fcworld > .mov a:hover{
    opacity: .7;
}

/*
.about_vrchat
_________________*/

.main_fcworld > .about_vrchat{
    position: relative;
    background-image:url(./bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding:4.75vw 3.6vw;
    margin:0;
}
.main_fcworld > .about_vrchat > h4{
    font-family: Arial, Helvetica, sans-serif;
    font-size:1.5rem;
    color:#df0522;
    padding:0;
    margin:0 0 1vw 0;
}
.main_fcworld > .about_vrchat > p{
    padding: 0;
    margin:0;
}